#so-custom-css-form {
  margin-right: 340px;
}
#so-custom-css-info {
  width: 315px;
  float: right;
}
#so-custom-css-info p:first-child {
  margin-top: 0;
}
#so-custom-css-info p:last-child {
  margin-bottom: 0;
}
#so-custom-css-revisions ol {
  list-style: none;
  margin: 0;
}
#so-custom-css-revisions ol li {
  margin: 0;
  line-height: 2.2em;
}